curl -X DELETE 'https://api.wovepay.com/v1/customers/delete/clx_customer' \
-H 'X-API-Key: wp_live_SUA_CHAVE'
{
"success": true,
"message": "Cliente excluído",
"data": { "ok": true },
"requestId": "req_abc"
}
Clientes
Excluir cliente
Remove cliente do cadastro.
DELETE
/
customers
/
delete
/
{id}
curl -X DELETE 'https://api.wovepay.com/v1/customers/delete/clx_customer' \
-H 'X-API-Key: wp_live_SUA_CHAVE'
{
"success": true,
"message": "Cliente excluído",
"data": { "ok": true },
"requestId": "req_abc"
}
curl -X DELETE 'https://api.wovepay.com/v1/customers/delete/clx_customer' \
-H 'X-API-Key: wp_live_SUA_CHAVE'
{
"success": true,
"message": "Cliente excluído",
"data": { "ok": true },
"requestId": "req_abc"
}
Parâmetros
string
required
ID do recurso.
Authorizations
Chave wp_live_... criada em Integrações → Chaves de API no dashboard.
Path Parameters
ID do recurso (transação, cobrança, webhook, etc.)

